CVE-2013-4955 (retired)

Priority
Description
Open redirect vulnerability in the login page in Puppet Enterprise before
3.0.1 allows remote attackers to redirect users to arbitrary web sites and
conduct phishing attacks via a URL in the service parameter.
Notes
sarnoldPuppet Enterprise, not puppet
Package
Upstream:not-affected
More Information

Updated: 2019-10-09 07:48:35 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)